@charset "utf-8";
/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (max-width:1200px) {
}
/*------------tablet portrait  view------*/
@media (max-width:800px) {
	.main{ max-width:96%; }
	.mmenu ul li{ font-size:15px; }
	.home-banner, .royalSlider, .menu-banner { width:100% !important; }
	.title1{ font-size:17px; }
	ul.hmkitems li{ width:23.7%; }
	ul.barpics li{ width:24.3%; }
	ul.functionspics li{ width:24.4%; }
	.blog1{ width:46.8%; }
	.inner-banner iframe{ width:94%; margin:0px 3%; }
	.slicknav_menu {right:17px !important; top:157px; position:fixed !important; }
	#rev_slider_1_1, #rev_slider_1_1_wrapper { width:100% !important; clear:both; display:inline-block; height:301px !important; }
	#rev_slider_2_1, #rev_slider_2_1_wrapper { width:100% !important; clear:both; display:inline-block; height:301px !important; }
	#header-main{ height:217px; }
	#mc_embed_signup .button{ margin:0px 5px 10px 77px !important; }
	.hk-des p br{ display:none; }
	ul.functionspics { clear: both; display: inline-block; }
	ul.barpics { clear: both; display: inline-block; }


}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
	.header-right{ width:58%; }	
	ul.hmkitems li{ width:23.9%; }
	.menu-des{ width:67%; }
	.menu-pdf{ width:29%; }
	ul.functionspics li{ width:24.3%; }
	.blog1{ width:46.7%; margin-right:37px; }
	.mrn { margin-right: 0px; }
}
/*------------mobile portrait view------*/
@media (max-width:640px) {
	.slicknav_menu{ width:69%; }
	#header-main{ height:113px !important; }
	.logo{ width:19%; }
	.slicknav_nav a{ font-size:12px; padding:6px 10px; }
	.header-right{ width:73%; }
	.book-btn{ width:13%; }
	.daily-schedule{ padding-top:11px; }
	.slicknav_menu{ top:63px !important;  right:17px !important; }
	.slicknav_menu .slicknav_menutxt{ font-weight:normal; line-height:22px; font-size:14px; line-height:17px; width: 100%;  }
	.top-hr{ padding-top:3px; } 
	.home-banner, .menu-banner{ height:auto; }
	.title1{ text-align:center; }
	.blog1{ width:46.5%; }
	.email-blockleft{ width:41%; }
	.email-blockright{ width:57%; }
	ul.hmkitems li{ width:23.3%; }
	.footer-blockleft{ width:73%; }
	ul.barpics li{ width:24.2%; }
	.blog1{ width:46.3%; }
	ul.functionspics li{ width:24.2%; }
	.about-company{ margin-top:0px; padding:30px 0px 5px 0px; display:block; }
	#mc_embed_signup .button{ margin:0px 5px 10px 19.7% !important; }
	.home-kitchencontainer{ margin-top:25px; }
	.inner-banner{ padding-bottom:0px; }
	.menu-des{ width:57%; }
	.menu-pdf{ width:33%; }
	.email-blockleft p{ font-size:11px; }
	.email-kit{ display:inline-block; clear:both; width:100%; }
	#rev_slider_1_1, #rev_slider_1_1_wrapper { width:100% !important; height:177px !important; }
	#rev_slider_2_1, #rev_slider_2_1_wrapper{ height:177px !important; }
	.inner-banner img{ height:177px; }
	#mc_embed_signup div.mce_inline_error, #mc_embed_signup div.response { margin:0px 0px 0px 5em !important}
	ul.barpics img, .functionspics img{ height:97px; }
	.fancybox{ z-index:99999; }
	#fancybox-wrap div{ padding: 10px 6px 10px -3px !important;  }
	#fancybox-close{ right:7px !important; }
}
/*----------optional css------*/
@media (max-width:480px) {
	.logo{ width:17%; }
	.home-kitchencontainer{ margin-top:23px; }
	.about-company{ margin-top:0px; padding:31px 0px 5px 0px; display:block; }
	.header-right{ width:81%; right:17px !important; }
	.logo { width: 150px; text-align: center; margin-top: -60px; }
	.slicknav_menu{ top:23px !important; width:57%; right:17px !important; }
	.slicknav_btn{ width:100%; }
	.header-right{ width:100%; float:none; clear:both; }
	.top-hr{ padding-top:0px; }
	.mmenu{ display:none; }
	#header-main{ height:151px !important; }
	.title1{ font-size:15px; }
	#mc_embed_signup div.mce_inline_error, #mc_embed_signup div.response{ margin:0px 0px 0px 20% !important; }
	ul.hmkitems li{ width:23%; }
	.email-blockleft{ float:none; width:100%; text-align:center;  } 
	.email-blockright{ float:none; width:100%; text-align:center; margin-top:15px;  }
	.menu-des{ width:53%; }
	.menu-pdf{ width:40%; }
	ul.barpics li, ul.functionspics li { width:24%; }
	.blog1{ width:45%; }
 	#mc_embed_signup .button { margin: 0px 5px 10px 22% !important; }
	.row-pop label,.row-pop .pop-input{ float:none; width:100%;  }
	#rev_slider_2_1, #rev_slider_2_1_wrapper, #rev_slider_1_1, #rev_slider_1_1_wrapper{ height:157px !important; }
	.inner-banner img{ height:157px;  }
	.row-pop label,.row-pop .pop-input{ float:none; width:90%;  }
	#fancybox-content div {    padding: 0px !important; }
	.sub-btn-pop{ margin-top:15px; }
	div.wpcf7-validation-errors{ color:#f00 !important; font-size:12px; line-height:17px;  }
	#fancybox-wrap div{ padding:10px 10px; }
}
@media (max-width:400px) {
	.row-pop label,.row-pop .pop-input{ float:none; width:90%;  }
	#fancybox-content div {    padding: 0px !important; }
	#header-main{ height:111px !important; }
	.logo { width: 137px; text-align: center; margin-top: -51px; }
	.slicknav_menu{ width:45%; right:17px !important; }
	.slicknav_nav a{ font-size:11px; }
	.bar-block1{ float:none; width:100%; }
	.footer-blockright, .footer-blockleft{ float:none; width:100%; text-align:center;  } 
	ul.hmkitems li{ width:22%; }
	#mc_embed_signup div.mce_inline_error, #mc_embed_signup div.response{ margin:0px 0px 0px 5em !important; }
	.home-kitchencontainer{ text-align:center; margin-top:11px; }
	.title1{ font-size:13px; line-height:21px; }
	.about-company{ padding:12px 0px 0px 0px; }
	.email-blockleft p{ font-size:12px; }
	.email-kit{ padding-top:11px; }
	.email-blockright label{ font-size:12px; }
	#footer-main{ padding:21px 0px 15px 0px; }
	.footer-blockright{ margin-top:15px;}
	ul.footer-social{ display:inline-block; width:100%; text-align:center; }
	ul.footer-social li{ display:inline-block; }
	.dm{ font-size:12px; padding:13px 19px; display:inline-block; margin-left:5px;  }
	.menu-des, .menu-pdf { width:100%; float:none; }
	.alblock-right{ text-align:left; }
	.bar-block1{ text-align:center; }
	ul.barpics li, ul.functionspics li{ width:23.7%; }
	.home-kitchencontainer{ padding:25px 0px;  }
	ul.barpics{ margin-bottom:0px; }
	.blog1{ float:none; width:100%; margin-right:0px; margin-bottom:27px; padding-bottom:21px; border-bottom:dashed 1px #d94517;   }
	.blog1.last{ margin-bottom:0px; border-bottom:none; padding-bottom:0px; }
	.all-blogs{ padding-top:21px; }
	.read-blogbtn{ float:none; text-align:center;  }
	.bar-block1.last{ margin-bottom:0px; }
	.allblog-details img{ float:none; margin-right:0px; margin-top:0px; }
}
@media (max-width:370px) {
	#header-main{ height:141px !important; } 
	.about-company{ margin-top:17px;  }
	#mc_embed_signup .button{ margin: 0px 5px 10px 20.5% !important; }
	ul.barpics img, .functionspics img{ height:77px; }
	.inner-banner img{ height:151px; }
	.home-kitchencontainer{ margin-top:25px !important; }
	#rev_slider_1_1, #rev_slider_1_1_wrapper, #rev_slider_2_1, #rev_slider_2_1_wrapper{ height:151px !important; }
	#fancybox-close{ top:-9px !important; right:-1px !important;  }
	#fancybox-wrap, #fancybox-wrap div{ padding:10px 10px 10px 7px !important; }
	.row-pop label,.row-pop .pop-input{ float:none; width:90%;  }
	#fancybox-content div {    padding: 0px !important; }
	#fancybox-close{ right:11px !important; top:-3px !important; }
}
@media (max-width:330px) {
	#mc_embed_signup .button{ margin:0px 5px 10px 19.5% !important; }
	.about-company{ padding:12px 0px 0px 0px; margin-top:21px; }
	.home-kitchencontainer{ margin-top:25px !important; clear:both; display:inline-block; width:100%;  }
	#fancybox-wrap{ padding: 10px 10px 10px 6px !important; }
	#fancybox-close{ top:-4px !important; right:9px !important; }
}














